* {
	margin: 0;
}
html, body {
	height: 100%;
/*	margin-top:50px;
	margin-bottom:0px;
	padding-bottom:0px;
	*/

}
.wrapper {
	/*background-color:#fff;*/
	width: 875px;
	position:relative;
	font-size: 12px;
	text-align: left;
	font-family:arial,sans-serif;
	/*
	background:  url(/images/transpbg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	*/
	padding-left:25px;
	padding-right:25px;
	min-height:100%;
	height: auto !important;/**/
	margin: 0 auto -180px; /* the bottom margin is the negative value of the footer's height */
	
}
#jobbwraper{
position:relative;
}
.header {
	height: 135px;
	width:875px;
	/* 
	background:  url(/images/headerbg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	
	padding-top:0px;
*/
}
.footer, .push {
	height: 180px; /* .push must be the same height as .footer */

}
.bgimage{
	background:url(../images/wrapper_bg.png);
	background-repeat:repeat-y;
	padding-left:5px;

}
.footer{
	position: relative;
	width: 100%;
	margin: 0 auto;

font-size: 12px;
text-align: center;
font-family:arial,sans-serif;
background:  url(../images/bg_footer.gif);
background-repeat:repeat-x;
background-position:bottom center;

}
#footerstyle{
margin-bottom:0px;
padding-bottom:0px;

}
.footer p{
text-align:right;
padding-bottom:0px;
width:875px;
color:#ccc;
margin-left: auto ;
margin-right: auto ;
/* 
padding-top:130px;
*/
}
.footer a{
color:#ccc;
text-decoration:none;
}

.footerbg{

padding-left:5px;
/* 
background:url(../images/grey_bottom.png);
background-position:top center;
background-repeat:no-repeat;
*/

}
#footerstyle{
	width:100%;
	margin-top:25px;
	padding-top:25px;
	padding-bottom:25px;
	/*background:  url(../images/fotter_line.png);
	background-repeat:repeat-x;
	background-position:bottom left;*/
	margin-left: auto ;
    margin-right: auto ;


}
#footerstyle table{
	margin:0 auto;
	width:875px;
	margin-top:35px;
	text-align:center;
	font-size: 14px;
	text-align: left;
	color:#fff;
	font-family:  "Gill Sans",arial,sans-serif;
	/*color:#fff;*/
	line-height:18px;
}
#footerstyle h1{
	color:#fff;
	font-size: 20px;
	padding-bottom:4px;
	background:  url(../images/hedding1_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
}
pre { 
display:none 
}
/*======================================================= SHOP CSS ======================================================================= */
#shopinfo{
position:relative;
float:right;
z-index:2;
width:200px;
height:45px;
margin-right:15px;
background:url(../images/shopinfo_bg.png);
background-position:top center;
background-repeat:no-repeat;
}
#cashvalue{
float:left;
width:110px;
line-height:22px;
padding-left:9px;
}
#checkout_options{
width:75px;
float:right;
padding-right:3px;
}
#cartinfo a{
color:#000;
margin-top:3px;
float:left;
}
#cartinfo img{
float:left;
margin-right:2px;
}
#chekoutinfo a{
color:#000;
margin-top:3px;
float:left;
}
#chekoutinfo img{
float:left;
margin-right:2px;
}
#relatedeproducts{
padding-left:50px;
padding-top:25px;
padding-bottom:25px;
background:url(../images/relatede_alpha.png);
}
#shopheading{
font-weight:bold;
margin-bottom:0px;
}

.showdiscount{
}
.hidediscount{
display:hidden;
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/